using Microsoft.Extensions.DependencyInjection;
using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>RecipeCompletView.xaml 的交互逻辑</summary>
    public partial class RecipeCompletView : UserControl
    {
        public RecipeCompletView()
        {
            InitializeComponent();
            this.DataContext = App.Current.Services.GetService<RecipeCompleteViewModel>();
        }
    }
}